NAVIGON Spørsmål og svar

Den som kjører med NAVIGON, vil vite alt helt nøyaktig. For eksempel hvordan man utfører oppdateringer, installerer ekstra kart eller tjenester, eller hvordan NAVIGON FreshMaps fungerer. Her finner du håndbøker, nedlastinger og svar på spørsmålene dine.



Velg et tema eller tast inn et stikkord for å begrense utvalget.

Tilbake til søkeresultatet
Hvilken Android trenger jeg for å kjøre NAVIGON / NAVIGON select på min Android enhet?
Svar:

Du trenger Android versjon fra 2.2 eller høyere for å kjøre NAVIGON select på din enhet.

Vennligst kontroller kompatibiliteten direkte i Google Play Store.

Systemkrav:
Hvis du bruker 3G/4G (LTE) modul, er det nødvendig å bruke SIM kort. Enheter uten SIM og GPS modul er ukompatible.

Samsung Galaxy Nexus – er kompatibel med NAVIGON version 4.1.2 eller høyere og en opprigelig Android versjon 4.0.4 eller høyere.

Denne oppføringen ble sist oppdatert: 25. november 2014 09:47

Social bookmarks:

Share/Bookmark